Subject: Re: g++ command, missing packages?
From: "Angelika Olsson" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Wed, 14 Jan 2004 15:51:37 +0100

"Gerrit P. Haase" <[email-masked]> skriver:
>Thinking again about it.  If you select one or more of the gcc-*
>packages, the main package `gcc' should be selected autoatically.
>Probably you unselected the `gcc' package accidently in the setup
>chooser?

I´ve downloaded it again and it looks the same except for two additional
catalogs in the gcc catalog:

release:
	gcc:
		gcc-ada
		gcc-core
		gcc-g++
		gcc-g77
		gcc-gpc
		gcc-java
		gcc-objc
		gcc-testsuite

there is also a file called 
gcc-3.3.1-3.tar.bz2 in the gcc catalog.

I´m in school now so I won´t install it until I get home, but do you think
this will make a difference? Are there other packages under Devel that
I´ll need?

Angelika

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/